<!doctype html>
<html lang="es">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  
  
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bulma@0.8.2/css/bulma.min.css">
  <script defer src="https://use.fontawesome.com/releases/v5.3.1/js/all.js"></script>
  <link rel="stylesheet" href="/css/franklin.css">
  <link rel="stylesheet" href="/css/basic.css">
  <link rel="icon" href="/assets/favicon.png">
   <title></title>  
</head>
<body>
    <nav class="navbar" role="navigation" aria-label="main navigation">
        <div class="navbar-brand">
            <a class="navbar-item" href="https://github.com.cnpmjs.org/dmolina/MoodleQuestions.jl">
                <img src="/assets/imgs/moodle.png" width="112" height="28">
                <img src="/assets/imgs/julia.png" width="100" height="62">
            </a>
        </div>
    </nav>
    <section class="section">
<!-- Content appended here -->
<div class="container">
<div class="tabs is-medium">
<ul>
<li class="is-active"><a href="instrucciones/">Intrucciones</a></li>
<li><a href="ejemplos/">Ejemplos</a></li>
</ul>
</div>
<footer class="footer">
<div class="content has-text-centerer">
    <div class="copyright">
        <p>
            <strong>Moodle Tools</strong> by <a href="https://dmolina.github.io">Daniel Molina</a>. The source code is licensed
            <a href="http://opensource.org/licenses/mit-license.php">MIT</a> at <a hreg="https://github.com.cnpmjs.org/dmolina/MoodleQuestions.jl" target="_blank">https://github.com.cnpmjs.org/dmolina/MoodleQuestions.jl</a>.
        </p>
        <p>The website content
            is licensed <a href="http://creativecommons.org/licenses/by-nc-sa/4.0/">CC BY NC SA 4.0</a>.
        </p>
 
    &copy; Daniel Molina. Last modified: May 04, 2020. Website built with <a href="https://github.com/tlienart/Franklin.jl">Franklin.jl</a>.
  </div>
</div>
</footer>
</div><!-- CONTENT ENDS HERE -->
    
    
</div>
</section>
  </body>
</html>
